{
  config,
  pkgs,
  inputs,
  ...
}: {
  services = {
    mako = {
      enable = true;
      defaultTimeout = 4000;
    };
  };
  programs = {
    alacritty = {enable = true;};
    wofi = {enable = true;};
    zathura = {enable = true;};
    mpv = {enable = true;};
    lf = {enable = true;};
  };
  home.packages = with pkgs; [
    brightnessctl
    pulsemixer
    unzip
    zip
    swayimg
  ];
  stylix.targets.wofi.enable = true; #this dosnt follow auto enable for some reson
}
